#image-navigation-text{
	position:absolute;
	width:620px;
}
#image-navigation-text ul,#image-navigation-text li {
  margin:0;
  padding:0;
  list-style:none;
	display:inline;
}
#image-navigation-text ul li a {
	margin:0;
	padding:0;
  color:#333;
	font-size:36px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
#image-navigation-text .navi {
	margin:260px 0 0 0;
	padding:0 10px 0 0;
	float:right;
	line-height:1;
}
#image-navigation-text a {
	margin:0;
	padding:0;
	text-decoration:none;
	color:#000;
}
#image-navigation-text a.active {
  color:#CCC;
}
#image-navigation-text .navi-image a { display:block; }
#image-navigation-text .navi-image a { position:absolute; top:0; left:0; z-index:8; }
#image-navigation-text .navi-image a.active { z-index:10; }
#image-navigation-text .navi-image a.last-active { z-index:9; }

#image-navigation{
	position:absolute;
	width:620px;
}
#image-navigation ul,#image-navigation li {
  margin:0;
  padding:0;
  list-style:none;
	display:inline;
}
#image-navigation ul li a {
	margin:0;
	padding:0;
  color:#333;
}
#image-navigation .navi {
	margin:210px 0 0 0;
	padding:0 5px 0 0;
	text-align:center;
}
#image-navigation a {
	margin:0;
	padding:0;
	text-decoration:none;
	color:#000;
}
#image-navigation a.active {
  color:#CCC;
}
#image-navigation .navi-image a { display:block; }
#image-navigation .navi-image a { position:absolute; top:0; left:0; z-index:8; }
#image-navigation .navi-image a.active { z-index:10; }
#image-navigation .navi-image a.last-active { z-index:9; }

/* 追加 */
#image-navigation img{
	margin:0;
}
#image-navigation a img:hover{
	filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity:1;
}